<!DOCTYPE html>
<html lang="en">

  <head>

    <title>Challenge 3</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
     <!--style.css-->
    <link href="style.css" rel="stylesheet ">
    <link href="smartphn-style.css" rel="stylesheet ">
    <link href="desktop-style.css" rel="stylesheet ">
    <link href="tablet-style.css" rel="stylesheet ">

    <!--Google Font Style-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">

 
  </head>

  <body>

    <!--####################-->
    <!--## Navigation Bar ##-->

    <nav class="navbar bg-dark navbar-dark navbar-expand-lg navbar-custom w-100">
        <div class="container mr-auto">

          <a href="index.html" class="navbar-brand mr-5">
            <img src="Logo.jpeg" alt="Logo" title="Logo">
          </a>

          <button class="navbar-toggler" type="button" data-toggle="collapse"
            data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav mr-auto col-md-8">
              <li class="nav-item"><a href="#home-pg" class="nav-link active" >Home</a></li>
              <li class="nav-item"><a href="" class="nav-link">Work</a></li>
              <li class="nav-item"><a href="" class="nav-link">Contact</a></li>
              <li class="nav-item"><a href="" class="nav-link">About Me</a></li>
            </ul>
            <ul class="navbar-nav">
              <li class="nav-item"><a href="#" class="nav-link">Sign-up</a></li>
              <li class="nav-item"><a href="#" class="nav-link">Login</a></li>
            </ul>
          </div>
          
        </div>
        
    </nav>
    
    <!--## Navigation Bar ##-->
    <!--####################-->
  
    <!--#################-->
    <!--## Main Page ##-->

    <div class="homepage wh-100 vh-100 d-flex justify-content-center align-item-center " id="home-pg">

      <div class="container">
        <div class="landing-page">
          <h1 >PLAY TRADITIONAL GAME</h1>
          <h2>Experience new traditional gameplay</h2>
          <a href="option-page" class="btn btn-warning">PLAY NOW</a>
        </div>
      </div>

      <!--################-->
      <!--## Caret Down ##-->

      <div class="container-fluid down-arrow">

        <h3>THE STORY</h3>
        <a class="caret-down" href="#opt-pg">
          <span class="icon-caret">
            <svg xmlns="http://www.w3.org/2000/svg" width="60" height="60" fill="currentColor" class="bi bi-caret-down" viewBox="0 0 16 16">
              <path fill-rule="evenodd" d="M3.204 5h9.592L8 10.481 3.204 5zm-.753.659 4.796 5.48a1 1 0 0 0 1.506 0l4.796-5.48c.566-.647.106-1.659-.753-1.659H3.204a1 1 0 0 0-.753 1.659z"/>
            </svg>
          </span>
        </a>
          
      </div>
      
      
      <!--## Caret Down ##-->
      <!--################-->
      
    </div>

    <!--## Main Page ##-->
    <!--#################-->
    


    <!--#################-->
    <!--## Game Option ##-->

    <div class="option-page" id="opt-pg">
      <div class="container">
        <div class="row">
          <div class="col-md-4 option-text">
            <h3>What's so special?</h3>
            <h1>The games</h1>
          </div>
          <div class="carousel-games">
  
            <!--################-->
            <!--## Carousel_1 ##-->
            <div id="gameOption" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
                <li data-target="#gameOption" data-slide-to="0" class="active"></li>
                <li data-target="#gameOption" data-slide-to="1"></li>
                <li data-target="#gameOption" data-slide-to="2"></li>
                <li data-target="#gameOption" data-slide-to="3"></li>
                <li data-target="#gameOption" data-slide-to="4"></li>
              </ol> 
              <div class="carousel-inner" role="listbox">
                <div class="carousel-item active">
                  <img src="./assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="First slide">
                </div>
                <div class="carousel-item">
                  <img src="./assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="Second slide">
                </div>
                <div class="carousel-item">
                  <img src="./assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="Third slide">
                </div>
                <div class="carousel-item">
                  <img src="./assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="Fourth slide">
                </div>
                <div class="carousel-item">
                  <img src="./assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="Fifth slide">
                </div>
              </div>
              <a class="carousel-control-prev" href="#gameOption" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#gameOption" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
            </div>
            
            <!--## Carousel_1 ##-->
            <!--################-->
  
          </div>
        </div>
      </div>
    </div>


    <!--## Game Option ##-->
    <!--#################-->

    <!--##############-->
    <!--## Features ##-->

    <div class="ftr-main">
      <div class="container ">
        <div class="row justify-content-end">
          <div class="col-6 ftr-text">
              <h3>What's so special?</h3>
              <h1>Features</h1>

              <!--##############-->
              <!--## Vertical ##-->

              <div class="step completed">
                <div class="v-stepper">
                  <div class="circle"></div>
                  <div class="line"></div>
                </div>
                <div class="ftr-content">
                  <h2>Traditional games</h2>
                  <p>
                    If you miss your childhood, we provide many traditional games
                    here
                  </p>
                </div>
              </div>
              <div class="step empty">
                <div class="v-stepper">
                  <div class="circle"></div>
                </div>
                <div class="ftr-content">
                  <h2>Game suit</h2>
                </div>
              </div>
    
              <div class="step empty">
                <div class="v-stepper">
                  <div class="circle"></div>
                </div>
                <div class="ftr-content">
                  <h2>TBD</h2>
                </div>
              </div>
              <!--## Vertical ##-->
              <!--##############-->
          </div>
        </div>
      </div>
    </div>

    <!--## Features ##-->
    <!--##############-->

    <!--#####################-->
    <!--## Sys_Requirement ##-->

    <div class="rq-main">
      <div class="container">
        <div class="rq-text">
          <h3>Can My Computer Run This Game?</h3>
        </div>
        <div class="row">
          <div class="col-lg-6 rq-sys">
            <h1>Systerm <br> Requirements</h1>

            <!--########################-->
            <!--## Table Requirements ##-->

            <table class="table table-bordered col-8">
              <tbody>
                <tr>
                  <td>
                    <h2>OS:</h2>
                    <p>
                      Windows 7 64-bit only<br />(No OSX support at this time)
                    </p>
                  </td>
                  <td>
                    <h2>Processor:</h2>
                    <p>Intel Core 2 Duo @2.4GHz or AMD Athlon X2 @ 2.8GHz</p>
                  </td>
                </tr>
                <tr>
                  <td>
                    <h2>Memory:</h2>
                    <p>4 GB RAM</p>
                  </td>
                  <td>
                    <h2>Storage:</h2>
                    <p>8 GB available space</p>
                  </td>
                </tr>
                <tr>
                  <td colspan="2">
                    <h2>Graphics:</h2>
                    <p>
                      NVIDIA GeForce GTX 660 2GB or<br />AMD Radeon HD 7850 2GB
                      DirectX11 (Shader Model S)
                    </p>
                  </td>
                </tr>
              </tbody>
            </table>

            <!--## Table Requirements ##-->
            <!--########################-->

          </div>
        </div>
      </div>
    </div>

    <!--## Sys_Requirement ##-->
    <!--#####################-->


    <!--#####################-->
    <!--## top scores ##-->
    <!--#####################-->

    <div class="top-score">
      <div class="container container-fluid">
        <div class="score-headings col-lg-6">
          <h1>Top Scores</h1>
          <h2>This top score from various games provided on this platform</h2>
          <a href="#" class="btn btn-warning">SEE MORE</a>
        </div>

        <div class="row">
          <div class="col-lg-4 col-md-6 col-sm-8 offset-lg-8 offset-md-6 offset-sm-2 comment-cards">
            <div class="card text-white bg-dark mb-2">
              <div class="card-header">
                <img src="assets/evan-lahti.jpg" class="img-fluid float-left profile-pic" alt="Evan Lahti" />
                <div class="name-stats">
                  <h3>Evan Lahti</h3>
                  <h4>PC Gamer</h4>
                </div>
                <img src="assets/twitter.svg" class="img-fluid float-right twitter" alt="twitterlogo" />
              </div>
              <div class="card-body">
                <h5 class="card-title">
                  "Best Rock-Paper-Scissors Game Ever!."
                </h5>
                <p class="card-text">October 18, 2020</p>
              </div>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-lg-4 col-md-6 col-sm-8 offset-lg-7 offset-md-6 offset-sm-2 comment-cards">
            <div class="card text-white bg-dark mb-2">
              <div class="card-header">
                <img src="assets/aaron-williams.jpg" class="img-fluid float-left profile-pic" alt="Evan Lahti" />
                <div class="name-stats">
                  <h3>Aaron-Williams</h3>
                  <h4>PC Gamer</h4>
                </div>
                <img src="assets/twitter.svg" class="img-fluid float-right twitter" alt="twitterlogo" />
              </div>
              <div class="card-body">
                <h5 class="card-title">
                  "10/10 Best Graphics and Visual."
                </h5>
                <p class="card-text">Novemeber 20, 2022</p>
              </div>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-lg-4 col-md-6 col-sm-8 offset-lg-8 offset-md-6 offset-sm-2 comment-cards">
            <div class="card text-white bg-dark mb-1">
              <div class="card-header">
                <img src="assets/jada-griffin.jpg" class="img-fluid float-left profile-pic" alt="Evan Lahti" />
                <div class="name-stats">
                  <h3>Jada Griffin</h3>
                  <h4>PC Gamer</h4>
                </div>
                <img src="assets/twitter.svg" class="img-fluid float-right twitter" alt="twitterlogo" />
              </div>
              <div class="card-body">
                <h5 class="card-title">
                  "A highly competitive game of rock-paper-scissors 9/10 would play."
                </h5>
                <p class="card-text">December 1, 2021</p>
              </div>
            </div>
          </div>
        </div>

      </div>

    </div>


    <!-- Newsletter content -->
    <div class="newsletter d-flex align-items-center ">
      <div class="container">
        <div class="row d-flex">
          <div class="col-md-6 offset-md-6 text-left">
            <h3>Want to stay in touch?</h3>
            <h1>NEWSLETTER SUBSCRIBE</h1>
            <p>
              In case to start receiving our news, all you have to do is enter
              your email address. Everything else will be taken care of you. We
              will send you emails containing information about game. We don't
              spam.
            </p>
          </div>
          <div class="col-md-6 offset-md-6">
            <form class="form-row">
              <div class="form-group col-md-7">
                <label class="sr-only" for="email">email</label>
                <input type="text" class="form-control mb-2 mr-sm-2 pt-3 bg-dark" id="email"
                  placeholder="your-email@binar.co.id" />
                <p>Your email address</p>
              </div>
              <div class="col-md-5 text-left">
                <button class="btn btn-warning mb-3 w-100">
                  Subscribe Now
                </button>
              </div>
            </form>
          </div>
        </div>
      </div>
      
    </div>
    <!-- End of Newsletter content -->
    <!-- Navigation -->
    <div class="navigation-end text-center" id="navigation">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 my-2">
            <a href="#playnowcontent"><span>Main</span></a>
            <a href="#gameoptioncontent"><span>About</span></a>
            <a href="#featurescontent"><span>Game Features</span></a>
            <a href="#sysreqcontent"><span>System Requirements</span></a>
            <a href="#topscorescontent"><span>Quotes</span></a>
          </div>
          <div class="col-lg-4 my-2 socialmedialogo">
            <a href="https://facebook.com/"><span class="icon facebook">
                <svg width="10" height="20" viewBox="0 0 10 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M6.65382 19.1726H2.56282V9.67859H0.517822V6.40559H2.56282V4.44159C2.56282 1.77259 3.71782 0.183594 6.99582 0.183594H9.72582V3.45659H8.02082C6.74282 3.45659 6.65882 3.91459 6.65882 4.76859L6.65382 6.40559H9.74582L9.38382 9.67859H6.65382V19.1726Z" />
                </svg></span></a>
            <a href="https://twitter.com/"><span class="icon twitter">
                <svg width="19" height="15" viewBox="0 0 19 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M18.3981 2.41449C17.7231 2.70013 17.0072 2.88765 16.2741 2.97084C17.0365 2.53297 17.623 1.84099 17.899 1.01526C17.1731 1.42694 16.3789 1.71699 15.5508 1.87286C14.8519 1.15947 13.8744 0.755389 12.8519 0.757085C10.8105 0.757085 9.15361 2.33909 9.15361 4.29061C9.15361 4.5679 9.18627 4.83816 9.25021 5.09623C6.17639 4.94862 3.45216 3.54236 1.62787 1.404C1.30934 1.92529 1.12764 2.53297 1.12764 3.18076C1.12764 4.40623 1.78024 5.48805 2.77231 6.12188C2.18494 6.10468 1.61046 5.95309 1.09706 5.67983V5.7249C1.09706 7.43659 2.37189 8.86495 4.06278 9.19027C3.5182 9.3312 2.94722 9.35187 2.39305 9.25072C2.86384 10.6549 4.22998 11.6764 5.8475 11.7061C4.5821 12.6524 2.98781 13.2184 1.25483 13.2184C0.960153 13.2181 0.66574 13.2015 0.373047 13.1689C2.00943 14.1713 3.95365 14.7571 6.04185 14.7571C12.8438 14.7571 16.5627 9.37118 16.5627 4.70056C16.5627 4.54779 16.5627 4.39502 16.5513 4.24335C17.2749 3.74295 17.8998 3.12372 18.3969 2.41449H18.3981Z" />
                </svg></span></a>
            <a href="https://youtube.com/"><span class="icon youtube">
                <svg width="26" height="19" viewBox="0 0 26 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M20.61 0.183594H5.98961C3.12627 0.183594 0.799805 2.55085 0.799805 5.4644V12.8973C0.799805 15.8163 3.12627 18.1781 5.98961 18.1781H20.6046C23.4733 18.1781 25.7944 15.8108 25.7944 12.8973V5.4644C25.7998 2.55085 23.4733 0.183594 20.61 0.183594ZM17.0959 9.54779L10.2575 12.8642C10.0731 12.9524 9.86705 12.82 9.86705 12.6103V5.7679C9.86705 5.55821 10.084 5.42578 10.2629 5.51958L17.1013 9.04564C17.3074 9.15048 17.302 9.44846 17.0959 9.54779Z" />
                </svg>
              </span></a>
            <a href="https://twitch.tv/"><span class="icon twitch">
                <svg width="20" height="19" viewBox="0 0 20 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M19.9602 13.6252V9.5538V0.680176H2.93894L0.811279 2.97688V15.0868H6.13043V18.845H8.47085L11.024 16.1307H17.407L19.9602 13.6252ZM7.40694 13.4165H4.00268C3.76864 13.4165 3.57715 13.2286 3.57715 12.9989V2.76817C3.57715 2.5385 3.76864 2.35059 4.00268 2.35059H17.6197C17.8537 2.35059 18.0452 2.5385 18.0452 2.76817V10.7022C18.0452 10.8171 18.0027 10.9215 17.9229 10.9998L15.5825 13.2965C15.5027 13.3748 15.391 13.4165 15.2793 13.4165H11.3697L8.07183 15.6401C8.00268 15.6871 7.91757 15.7132 7.83247 15.7132C7.76332 15.7132 7.69949 15.6976 7.63566 15.6662C7.49204 15.5932 7.40694 15.4522 7.40694 15.2956V13.4165Z"
                    fill="white" />
                  <path
                    d="M13.79 9.76274V5.58691H12.0878V9.76274H13.79ZM9.53465 9.76274V5.58691H7.83252V9.76274H9.53465Z" />
                </svg></span></a>
          </div>
        </div>
        <hr />

        <!-- Footer -->
        <div class="row content-justify-end footer">
          <div class="col-lg-4">
            <div class="d-inline">
              <p>&copy 2022 Your Games, inc. All Rights Reserved</p>
            </div>
          </div>
          <div class="col-lg-6 offset-lg-2 mb-2">
            <div class="d-inline">
              <a href="#"><span>Privacy Policy </span></a>|
              <a href="#"><span>Terms of Services </span></a>|
              <a href="#"><span>Code of Conduct</span></a>
            </div>
          </div>
        </div>
        <!-- End of Footer -->
      </div>
    </div>
  <!-- End of Navigation -->

  </body>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>